package com.aimluck.eip.intramail.beans;

/**
 * 宛先ユーザーリストのbean
 * @author motegi-takeshi
 *
 */
public class ReceiveUserBean {
  
	/** ユーザーID */
	private int user_id;
	
  /** ユーザー名 */
  private String user_name;
  
  /** 未読／既読 */
  private boolean is_read = false;
  
  /** 更新日時 */
  private String update_date;
  
  public int getUserId() {
  	return user_id;
  }
  
  public void setUserId(int user_id) {
  	this.user_id = user_id;
  }

  public String getUserName() {
    return user_name;
  }

  public void setUserName(String user_name) {
    this.user_name = user_name;
  }

  public boolean isRead() {
    return is_read;
  }

  public void setRead(boolean is_read) {
    this.is_read = is_read;
  }
  
  public String getUpdateDate() {
    return update_date;
  }

  public void setUpdateDate(String update_date) {
    this.update_date = update_date;
  }
}
